<?php
/**
 * Created by PhpStorm.
 * User: mhmj
 * Date: 18/06/2019
 * Time: 10:09 AM
 */

namespace App\Http\Controllers\Orders;


use App\Classes\Modules\ControllersLogic\Orders\DeleteOrderScheduleLogic;

class DeleteOrderScheduleController
{
    public function delete(String $scheduleId, DeleteOrderScheduleLogic $logic){
        return $logic->execute($scheduleId);
    }

}